-- 基础信息
base_info = {
	group_id = 243001012
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 12001, monster_id = 21020201, pos = { x = 37.486, y = 40.000, z = -83.167 }, rot = { x = 0.000, y = 3.972, z = 0.000 }, level = 1, pose_id = 401 },
	{ config_id = 12002, monster_id = 21020201, pos = { x = 92.423, y = 40.015, z = -63.768 }, rot = { x = 0.000, y = 90.141, z = 0.000 }, level = 1, pose_id = 401 },
	{ config_id = 12003, monster_id = 21020201, pos = { x = -46.125, y = 40.000, z = -6.408 }, rot = { x = 0.000, y = 95.847, z = 0.000 }, level = 1, pose_id = 401 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 12001, 12002, 12003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
